<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Hero</title>
	</head>
	<body>
		<div class="relative" th:fragment="hero">
			<div class="absolute left-0 top-0 w-full md:h-full md:w-auto">
				<img th:src="@{'/img/tazkia-orange-pixel.svg'}" class="h-full w-full object-cover opacity-20" />
				<div
					class="absolute right-0 top-0 h-full w-full bg-gradient-to-l from-surface from-10% to-surface/0"
				></div>
				<div
					class="absolute bottom-0 right-0 h-full w-full bg-gradient-to-t from-surface from-10% to-surface/0"
				></div>
			</div>

			<div class="relative z-10 mx-auto max-w-7xl px-4 py-24">
				<div class="flex flex-row flex-wrap items-center justify-between gap-6 lg:flex-nowrap">
					<div class="basis-full lg:basis-7/12">
						<h1 class="mb-2 text-5xl font-semibold text-on-surface-higher sm:text-6xl">Tentang</h1>
						<h1 class="mb-6 text-5xl font-bold text-primary sm:text-6xl">STMIK Tazkia.</h1>
						<p class="text-base text-on-surface-lower">
							STMIK Tazkia merupakan perguruan tinggi yang berlokasi di Bogor dibawah naungan Yayasan
							Tazkia Cendikia yang didirikan oleh Prof. Dr. Muhammad Syafi’i Antonio,M.Ec.
						</p>
						<p class="mt-4 text-base text-on-surface-lower">
							STMIK Tazkia didirikan dengan semangat membangun generasi masa depan Indonesia yang unggul,
							memiliki kompetensi dan berkarakter mulia
						</p>

						<div class="mt-8 flex gap-4">
							<a
								th:href="@{'https://spmb.tazkia.ac.id/stmiktazkia'}"
								class="inline-flex flex-shrink-0 items-center gap-x-2 rounded-default bg-primary px-4 py-3 text-sm font-semibold text-on-primary hover:bg-primary-higher focus:bg-primary-higher focus:outline-none focus-visible:ring-2 focus-visible:ring-primary-outline-lower disabled:cursor-not-allowed disabled:bg-primary-lowest disabled:text-on-primary/50"
							>
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-5 flex-shrink-0"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="m16.862 4.487 1.687-1.688a1.875 1.875 0 1 1 2.652 2.652L10.582 16.07a4.5 4.5 0 0 1-1.897 1.13L6 18l.8-2.685a4.5 4.5 0 0 1 1.13-1.897l8.932-8.931Zm0 0L19.5 7.125M18 14v4.75A2.25 2.25 0 0 1 15.75 21H5.25A2.25 2.25 0 0 1 3 18.75V8.25A2.25 2.25 0 0 1 5.25 6H10"
									/>
								</svg>
								Daftar Sekarang
							</a>
							<a
								th:href="@{'https://api.whatsapp.com/send?phone=6285123123119&text=Assalamualaikum%20Wr.%20Wb.%20Hallo%20Admin%20STMIK%20Tazkia,%20Saya%20%20Mau%20konsultasi%20tentang%20perkuliahan%20dan%20peluang%20kerja%20di%20STMIK%20Tazkia%20'}"
								type="button"
								target="_blank"
								class="inline-flex items-center gap-x-2 rounded-default border border-primary-outline px-4 py-3 text-sm font-semibold text-primary-lower hover:border-primary-outline-higher hover:bg-primary/5 focus:border-primary-outline-higher focus:outline-none focus-visible:ring-2 focus-visible:ring-primary-outline-higher disabled:cursor-not-allowed disabled:border-primary-outline-lower disabled:text-primary-higher/40 hover:disabled:bg-transparent"
								><svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-5 flex-shrink-0"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M12 20.25c4.97 0 9-3.694 9-8.25s-4.03-8.25-9-8.25S3 7.444 3 12c0 2.104.859 4.023 2.273 5.48.432.447.74 1.04.586 1.641a4.483 4.483 0 0 1-.923 1.785A5.969 5.969 0 0 0 6 21c1.282 0 2.47-.402 3.445-1.087.81.22 1.668.337 2.555.337Z"
									/>
								</svg>
								Konsultasi Gratis
							</a>
						</div>
					</div>
					<div class="relative basis-full lg:basis-5/12">
						<!-- sircle oranment blury -->
						<div class="absolute left-1/4 top-1/4 size-80 bg-orange-500 opacity-30 blur-3xl"></div>
						<div class="relative space-y-4">
							<div class="flex gap-4">
								<div class="basis-5/12 rounded-default shadow-md">
									<img
										th:src="@{'/img/about-model-1.webp'}"
										alt="about-model-1"
										class="h-full w-full object-cover"
									/>
								</div>
								<div class="basis-7/12 rounded-default shadow-md">
									<img
										th:src="@{'/img/about-model-2.webp'}"
										alt="about-model-2"
										class="h-full w-full object-cover"
									/>
								</div>
							</div>
							<div class="flex gap-4">
								<div class="basis-4/12 rounded-default shadow-md">
									<img
										th:src="@{'/img/about-model-3.webp'}"
										alt="about-model-3"
										class="h-full w-full object-cover"
									/>
								</div>
								<div class="basis-4/12 rounded-default shadow-md">
									<img
										th:src="@{'/img/about-model-4.webp'}"
										alt="about-model-4"
										class="h-full w-full object-cover"
									/>
								</div>
								<div class="basis-4/12 rounded-default shadow-md">
									<img
										th:src="@{'/img/about-model-5.webp'}"
										alt="about-model-5"
										class="h-full w-full object-cover"
									/>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
